/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('fonts/HelveticaNeueBold.eot');
    src: url('fonts/HelveticaNeueBold.eot') format('embedded-opentype'),
    url('fonts/HelveticaNeueBold.woff2') format('woff2'),
    url('fonts/HelveticaNeueBold.woff') format('woff'),
    url('fonts/HelveticaNeueBold.ttf') format('truetype'),
    url('fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueExtended';
    src: url('fonts/HelveticaNeueExtended.eot');
    src: url('fonts/HelveticaNeueExtended.eot') format('embedded-opentype'),
    url('fonts/HelveticaNeueExtended.woff2') format('woff2'),
    url('fonts/HelveticaNeueExtended.woff') format('woff'),
    url('fonts/HelveticaNeueExtended.ttf') format('truetype'),
    url('fonts/HelveticaNeueExtended.svg#HelveticaNeueExtended') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('fonts/HelveticaNeueLight.eot');
    src: url('fonts/HelveticaNeueLight.eot') format('embedded-opentype'),
    url('fonts/HelveticaNeueLight.woff2') format('woff2'),
    url('fonts/HelveticaNeueLight.woff') format('woff'),
    url('fonts/HelveticaNeueLight.ttf') format('truetype'),
    url('fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueItalic';
    src: url('fonts/HelveticaNeueItalic.eot');
    src: url('fonts/HelveticaNeueItalic.eot') format('embedded-opentype'),
    url('fonts/HelveticaNeueItalic.woff2') format('woff2'),
    url('fonts/HelveticaNeueItalic.woff') format('woff'),
    url('fonts/HelveticaNeueItalic.ttf') format('truetype'),
    url('fonts/HelveticaNeueItalic.svg#HelveticaNeueItalic') format('svg');
}

#header-outer { background: #1d1d1d !important; }

#digi_mark_bg .using-image { background-size: auto; }

.clear_b { clear: both; }

body.page-template-tpl-ten-signs-php .container-wrap { padding-top: 33px; padding-bottom: 0; }

body.page-template-tpl-ten-signs-php header nav { visibility: hidden; }

.clear_b_mobile { display: none; clear: both; }

.ten_signs_section { background: #000; padding: 33px 0 80px; }

.ten_signs_left { float: left; /*width: 423px;*/ width: 32%; margin-right: 10px; text-align: right; }

.ten_signs_left img { max-width: 100%; height: auto; max-height: 520px; width: auto; }

.ten_signs_text { float: right; /*width: 730px;*/ width: 66%; }

.ten_signs_text h3 { font-size: 40px; color: #fff; /*margin: 60px 0 20px;*/ margin: 20px 0 20px; line-height: 125%; padding: 0; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.ten_signs_text p.sub_header { font-size: 21px; color: #fff; margin: 0 0 20px; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.ten_signs_text p { font-size: 19px; color: #fff; line-height: 125%; padding: 0; font-family: 'HelveticaNeueLight'; }

.ten_signs_text h3 b,
.ten_signs_text p.sub_header b,
.ten_signs_text p b { color: #a6c758; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.bottom_quote_form .btn-form { border-top: none; margin: 15px auto 0; max-width: 300px; }

.featured_form { margin-top: 20px; }

.featured_form .featured_form_left { float: left; width: 48%; }

.featured_form .featured_form_right { float: right; width: 48%; }

.featured_form_left br,
.featured_form_right br { display: none; }

.container-wrap .featured_form input[type=text],
.container-wrap .featured_form input[type=email] { box-sizing: border-box; width: 100%; height: 40px; font-size: 18px; color: #b6b5b5; background: #fff; border-radius: 8px; border: none; margin-bottom: 16px; font-weight: bold; padding: 0 16px !important; }

html body .container-wrap .featured_form input[type="submit"] { font-size: 26px; color: #fff; display: inline-block; padding: 12px 16px !important; border-radius: 12px !important; background: #a5c850; margin: 15px 0 12px; font-family: 'HelveticaNeueBold'; }

html body .container-wrap .featured_form input[type="submit"]:hover { background: #677e32; }

p.form_small_text { font-size: 12px; font-family: 'HelveticaNeueLight'; }

.button_and_notice { text-align: center; }

.whats_in_report { margin: 100px auto 0; max-width: 800px; }

.whats_in_report h3 { font-size: 42px; color: #fff; text-align: center; padding: 0; margin: 0 0 50px; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.why_listen_section ul,
.whats_in_report ul { list-style-type: none; margin: 0; padding: 0; }

.why_listen_section ul li,
.whats_in_report ul li { font-size: 19px; color: #fff; padding-left: 70px; background: url('img/white-dot.png') no-repeat; background-position: 0 13px; margin-bottom: 10px; line-height: 135%; font-family: 'HelveticaNeueLight'; }

.whats_in_report ul li .report_green { color: #9ebd54; font-family: 'HelveticaNeueBold'; }

.why_listen_section ul li,
.whats_in_report ul li { background-image: none; padding-left: 0; margin-bottom: 20px; }

.our_clients_section { padding: 100px 0; background: #fff; }

.our_clients_section h2 { margin: 0; padding: 0; font-size: 42px; text-align: center; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.c_logo { float: left; width: 25%; margin-top: 70px; text-align: center; }

.c_logo img { max-width: 100%; height: auto; }

.why_listen_section { padding: 60px 0; background: #2a2a2a; }

.why_listen_section h2 { font-size: 42px; color: #fff; text-align: center; padding: 0; margin: 0 0 40px; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.why_listen_inside { max-width: 775px; margin: 0 auto; font-family: 'HelveticaNeueLight'; }

.home_testi_section { padding: 70px 0; background: #94b448; color: #fff; text-align: center; }

.home_testi_section p.testi { font-size: 36px; color: #fff; line-height: 125%; font-family: 'HelveticaNeueItalic'; }

.home_testi_section p.testi_name { font-size: 24px; margin-top: 45px; font-family: 'HelveticaNeueLight'; }

.home_testi_section p.testi_name b { font-weight: normal; font-family: 'HelveticaNeueBold'; }

.home_testi_inside { max-width: 775px; margin: 0 auto; }

.container-wrap .s_data_capture_cont { position: relative; background: url('img/s_trans.png') repeat; border-radius: 6px; overflow: hidden; width: 700px; margin: 0 auto; max-width: 100%; }

.container-wrap .s_data_capture_cont1 { padding: 55px 30px; }

.container-wrap .s_data_capture_cont1 h3 { font-size: 32px; color: #fff; text-align: center; font-family: 'HelveticaNeueBold'; font-weight: normal; }

.container-wrap .s_data_capture_cont1 h4 { font-size: 23px; color: #fff; text-align: center; font-family: 'HelveticaNeueExtended'; font-weight: normal; }

.container-wrap .s_enter_website { margin-top: 30px; }

.container-wrap .s_enter_website input[type=text] { width: 530px; border-radius: 8px; background: #fff; border: none; box-sizing: border-box; padding: 0 10px !important; font-size: 20px; color: #b6b5b5; font-family: 'HelveticaNeueBold'; float: left; height: 39px; }

.container-wrap .s_enter_website img { float: right; }

.step_text { font-size: 12px; color: #fff; font-family: 'HelveticaNeueExtended'; position: absolute; bottom: 10px; right: 10px; }

.s_data_capture_cont2 { display: none; max-width: 475px; margin: 0 auto; padding: 55px 0; position: relative; }

.container-wrap .s_data_capture_cont2 input[type=text] { margin-bottom: 12px; padding: 0 10px !important; }

.container-wrap .s_data_capture_cont2 input[type=text],
.container-wrap .s_data_capture_cont2 select { width: 100%; border-radius: 8px; background: #fff; border: none; box-sizing: border-box; padding-left: 10px; font-size: 15px; color: #b6b5b5; font-family: 'HelveticaNeueBold'; height: 39px; }

.s_capture2_next { position: absolute; bottom: 0; right: -91px; }

.s_data_capture_cont2_inside { position: relative; }

.s_data_capture_cont3 { display: none; padding: 70px 80px; text-align: center; color: #fff; }

.container-wrap .s_data_capture_cont3 h4 { font-size: 32px; font-family: 'HelveticaNeueBold'; font-weight: normal; margin: 0 0 12px; color: #fff; }

.container-wrap .s_data_capture_cont3 p { font-size: 14px; font-family: 'HelveticaNeueExtended'; margin: 0 0 12px; opacity: 1 !important; padding-top: 0 !important; color: #fff !important; font-size: 14px !important; line-height: 125% !important; letter-spacing: normal !important; font-weight: normal !important; }

label.moonray-form-label {
    display: inline-block !important;
}

form.moonray-form-clearfix .form-zm input, form.moonray-form-clearfix .form-zm select, form.moonray-form-clearfix .form-zm textarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 0 none !important;
    box-shadow: 3px 3px 10px #bbbbbb inset !important;
    color: #1c1c1c;
    font-size: 16px;
    height: 46px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

#bio_ep_close { z-index: 100; }

#exit_popup_content { background: #000; position: relative; }

#exit_popup_content .popup_book { position: absolute; bottom: -90px; left: -30px; max-width: 300px; height: auto; }

#exit_popup_content .exit_popup_right { float: right; width: 430px; text-align: center; padding-right: 15px; padding-bottom: 15px; padding-top: 15px; }

#exit_popup_content p.looking_really { font-size: 47px; color: #fff; font-family: 'HelveticaNeueBold'; font-weight: normal; margin: 0px 0; padding: 0; line-height: 120%; }

#exit_popup_content p.boost_rev { font-size: 42px; color: #a6c758; font-family: 'HelveticaNeueBold'; font-weight: normal; margin: 0; padding: 0; line-height: 120%; }

#exit_popup_content p.from_website { font-size: 39px; color: #fff; font-family: 'HelveticaNeueBold'; font-weight: normal; margin: 0; padding: 0; line-height: 120%; }

#exit_popup_content .yes_no_cont { padding-top: 15px; }

#exit_popup_content .ex_yes,
#exit_popup_content .ex_no { max-width: 200px; height: auto; }

#exit_popup_content .ex_yes { float: left; }

#exit_popup_content .ex_no { float: right; }

#exit_popup_content .exit_popup1 { }

#exit_popup_content .exit_popup2 { display: none; text-align: left; padding: 25px 10px; }

#exit_popup_content .exit_popup2 p { color: #fff; font-size: 18px; font-family: 'HelveticaNeueBold'; font-weight: normal; }

#exit_popup_content .exit_popup_form2 input[type=text] { border-radius: 8px; background: #fff; border: none; box-sizing: border-box; height: 39px; padding: 0 10px; font-size: 15px; color: #b6b5b5; font-family: 'HelveticaNeueBold'; width: 300px; }

#exit_popup_content .exit_popup_form2 img { float: right; }

#exit_popup_content .exit_popup3 { display: none; text-align: left; padding: 25px 10px; }

#exit_popup_content .exit_popup3 h3 { font-size: 50px; color: #fff; font-family: 'HelveticaNeueBold'; font-weight: normal; margin: 0 0 10px; padding: 0; line-height: 105%; }

#exit_popup_content .exit_popup3 p { margin: 0; padding: 0; color: #fff; font-size: 18px; line-height: 125%; font-family: 'HelveticaNeueBold'; font-weight: normal; }

span.social_green_text { font-size: 13px; color: #a5c658; }

#bio_ep,
body.page-id-332 #bio_ep { top: 50% !important; }

#submenu-services ul li a {
    width: 100%; }

#submenu-services ul li a.hover_active {
    background-color: #8eaa4b;
    background-image: url("img/link-line.gif");
    background-position: center 158px;
    background-repeat: no-repeat; }

#submenu-services ul li#content_marketing,
#submenu-services ul li#social_media {
    /* disabled for now
          a{
            background-position: center 145px;
            background-repeat: no-repeat;
            background-image: url('img/down-arrow.png');

          }
          */ }

#submenu-services ul li span {
    line-height: 16px;
    margin-top: -2px; }

#submenu-services ul li ul.sub_menu {
    display: none; }

#submenu-services ul li ul.sub_menu li {
    height: auto;
    background-color: #8eaa4b; }

#submenu-services ul li ul.sub_menu li a {
    height: auto;
    text-transform: uppercase;
    background-color: #8eaa4b;
    background-image: none; }

#submenu-services ul li ul.sub_menu li a:hover {
    color: #000; }

#mobile-menu {
    position: absolute;
    width: 100%;
    z-index: 10000; }

#mobile-menu ul li ul {
    display: block !important;
    margin-left: 0 !important;
    padding-left: 20px !important; }

#mobile-menu ul li ul li ul {
    display: block !important;
    margin-left: 0 !important;
    padding-left: 20px !important; }

#mobile-menu ul li ul li ul li a {
    text-transform: uppercase; }

#mobile-menu .sf-sub-indicator {
    display: none !important; }

@media (max-width: 1000px) {
    #header-outer {
        position: fixed !important; }

    #mobile-menu {
        margin-top: 115px !important;
        z-index: 1000000 !important; }

    #ajax-content-wrap {
        margin-top: 120px; }
}

#custom_pages.container-wrap {
    padding-top: 0;
    padding-bottom: 0; }

#custom_pages .new_section.header_image {
    padding-top: 70px;
    padding-bottom: 30px;
    background-position: center center;
    background-size: cover;
    text-align: center; }

#custom_pages .new_section.header_image h2 {
    font-size: 19px;
    letter-spacing: 0; }

#custom_pages .new_section.header_image .the_form {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 20px;
    padding: 8px;
    border-radius: 10px;
    background-image: url(img/black_bg.png); }

@media (max-width: 700px) {
    #custom_pages .new_section.header_image .the_form {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%; }
}

#custom_pages .new_section.header_image .the_form h3 {
    color: #fff; }

#custom_pages .new_section.header_image .the_form ul {
    margin-top: 0 !important;
    padding: 0; }

#custom_pages .new_section.header_image .the_form ul li {
    width: 25%;
    margin-bottom: 0px; }

@media (max-width: 1000px) {
    #custom_pages .new_section.header_image .the_form ul li {
        width: 100%; }
}

@media (max-width: 700px) {
    #custom_pages .new_section.header_image .the_form ul li {
        margin-bottom: 5px; }
}

#custom_pages .new_section.header_image .the_form ul li label {
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-align: left; }

#custom_pages .new_section.header_image .the_form ul li input {
    height: 30px;
    font-size: 16px !important;
    border-radius: 4px;
    padding: 4px !important;
    border: 0 !important; }

@media (max-width: 700px) {
    #custom_pages .new_section.header_image .the_form ul li input {
        height: 60px;
        font-size: 22px !important;
        padding: 12px !important; }
}

#custom_pages .new_section.header_image .the_form form ul {
    margin: 0;
    padding: 0; }

#custom_pages .new_section.header_image .the_form form .wpcf7-not-valid-tip {
    font-size: 10px !important;
    background-color: transparent !important; }

#custom_pages .new_section.header_image .the_form form .wpcf7-response-output {
    background-color: transparent !important;
    border: 0 !important;
    color: #9ebd54 !important; }

#custom_pages .new_section.header_image .the_form form .btn-form {
    margin: 0;
    border-top: 0; }

#custom_pages .new_section.header_image .the_form form .btn-form .wpcf7-submit {
    height: auto;
    margin-top: 10px;
    margin-bottom: 0 !important;
    max-width: 160px;
    min-width: auto;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 34px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #9ebd54;
    color: #fff !important;
    border-radius: 5px !important; }

#custom_pages .new_section.header_image .the_form form .btn-form .wpcf7-submit:hover {
    background-color: #000 !important; }

#custom_pages .new_section.header_image .the_form form .btn-form .ajax-loader {
    clear: both;
    display: none; }

#custom_pages .new_section {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center; }

#custom_pages .new_section h2 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
    padding-left: 20%;
    padding-right: 20%;
    text-align: center;
    font-size: 30px;
    line-height: 35px; }

@media (max-width: 1000px) {
    #custom_pages .new_section h2 {
        padding-left: 5%;
        padding-right: 5%; }
}

#custom_pages .new_section img {
    display: inline-block;
    width: 18%;
    height: auto;
    margin-left: 2%;
    margin-right: 2%; }

@media (max-width: 1000px) {
    #custom_pages .new_section img {
        clear: both;
        width: 50%;
        margin-bottom: 20px; }
}

#custom_pages .new_section img#header_image {
    width: auto;
    max-height: 400px; }

#custom_pages .new_section .btn-blog {
    margin-top: 20px;
    height: auto;
    margin-bottom: 0 !important;
    max-width: 160px;
    min-width: auto;
    padding: 8px 20px;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #9ebd54;
    color: #fff !important;
    border-radius: 5px; }

#custom_pages .new_section .btn-blog:hover {
    background-color: #000 !important; }

#custom_pages .new_section.section_2,
#custom_pages .new_section.section_4 {
    padding-top: 30px;
    padding-bottom: 30px; }

#custom_pages .new_section.section_2 img,
#custom_pages .new_section.section_4 img {
    width: 120px;
    height: auto; }

#custom_pages .new_section.section_2 p,
#custom_pages .new_section.section_4 p {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    font-size: 18px;
    line-height: 22px; }

@media (max-width: 1000px) {
    #custom_pages .new_section.section_2 p,
    #custom_pages .new_section.section_4 p {
        padding-left: 5%;
        padding-right: 5%; }
}

#custom_pages .new_section.section_2 #section_2_hidden,
#custom_pages .new_section.section_2 #section_2_hidden-close,
#custom_pages .new_section.section_4 #section_2_hidden,
#custom_pages .new_section.section_4 #section_2_hidden-close {
    display: none; }

#custom_pages .new_section.section_3 .the_intro p,
#custom_pages .new_section.section_3 .the_outro p {
    padding-left: 15%;
    padding-right: 15%; }

#custom_pages .new_section.section_3 .a_wrapper {
    clear: both;
    display: inline-block;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #cccccc; }

#custom_pages .new_section.section_3 .a_wrapper:first-child {
    border-top: 0; }

@media (max-width: 1000px) {
    #custom_pages .new_section.section_3 .a_wrapper {
        margin-left: 5;
        margin-right: 5%;
        padding-left: 5%;
        padding-right: 5%; }
}

#custom_pages .new_section.section_3 .left_column {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    margin-right: 5%; }

#custom_pages .new_section.section_3 .left_column img {
    width: 80%;
    height: auto; }

#custom_pages .new_section.section_3 .right_column {
    display: inline-block;
    vertical-align: top;
    width: 70%;
    text-align: left; }

#custom_pages .new_section.section_3 .btn-blog {
    display: inline-block;
    height: auto;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    max-width: 120px;
    min-width: auto;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase; }

#custom_pages .new_section.section_3 .hidden,
#custom_pages .new_section.section_3 .hidden-close {
    display: none;
    visibility: visible; }

#custom_pages .new_section.section_4 .a_wrapper {
    display: inline-block;
    width: 27%;
    margin-left: 2%;
    margin-right: 2%;
    vertical-align: top; }

#custom_pages .new_section.section_4 .a_wrapper img {
    width: 60px;
    height: auto; }

@media (max-width: 1000px) {
    #custom_pages .new_section.section_4 .a_wrapper {
        clear: both;
        width: 100%;
        margin-left: 5;
        margin-right: 5%;
        padding-left: 5%;
        padding-right: 5%; }
}

#custom_pages .new_section.section_4 .a_wrapper h2 {
    font-size: 27px;
    line-height: 32px; }

#custom_pages .new_section.section_5 {
    padding-top: 30px;
    padding-bottom: 50px; }

#custom_pages .new_section.section_5 ul {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%; }

@media (max-width: 1000px) {
    #custom_pages .new_section.section_5 ul {
        padding-left: 15%;
        padding-right: 15%; }
}

#custom_pages .new_section.section_5 li {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0%;
    padding-right: 0%;
    text-align: center;
    font-size: 18px;
    line-height: 22px;
    list-style-type: disc;
    list-style-position: inside; }

#custom_pages .new_section.the_quote {
    padding-top: 30px;
    padding-bottom: 30px; }

#custom_pages .new_section.the_quote h2 {
    padding-left: 14%;
    padding-right: 14%;
    font-family: "Open Sans", sans-serif;
    font-weight: lighter;
    font-size: 25px;
    letter-spacing: 0;
    line-height: 30px; }

#custom_pages .new_section.the_quote h2:before {
    padding-right: 10px;
    font-family: fontAwesome;
    content: "\f10d"; }

#custom_pages .new_section.the_quote h2:after {
    padding-left: 10px;
    font-family: fontAwesome;
    content: "\f10e"; }

#custom_pages .new_section.client_experience {
    background-color: #292929;
    padding-top: 30px;
    padding-bottom: 140px !important; }

#custom_pages .new_section.client_experience h2 {
    color: #fff; }

#custom_pages .new_section.client_experience ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center; }

#custom_pages .new_section.client_experience ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 230px;
    height: 120px;
    vertical-align: top; }

@media (max-width: 1000px) {
    #custom_pages .new_section.client_experience ul li {
        width: 200px; }
}

#custom_pages .new_section.client_experience ul li:nth-child(n-4) {
    clear: both; }

#custom_pages .new_section.client_experience ul li img {
    width: 100%;
    height: auto; }

#custom_pages .btn-blog:hover {
    cursor: pointer; }

#phone_number {
    display: none;
    position: absolute;
    top: 3px;
    right: 300px;
    width: 53px !important;
    height: 53px !important;
    margin: 22px 27px 0 0;
    padding-top: 17px;
    font-family: fontAwesome;
    color: #fff;
    font-size: 35px;
    background-color: #9ebd54;
    border-radius: 5px;
    text-align: center; }

@media (max-width: 1000px) {
    #phone_number {
        display: block; }
}

@media (max-width: 570px) {
    #phone_number {
        right: 68px; }
}

#mostracultar-enquire {
    right: 95px; }

@media (max-width: 1000px) {
    body header#top #logo img {
        height: 50px !important;
        margin-top: 20px !important; }
}

#form_anchor {
    padding-top: 0px; }

#header-outer {
    padding-top: 10px !important; }

#header-outer #logo img {
    height: 50px !important; }

#header-outer #top nav ul li a {
    padding-bottom: 30px !important; }

body.page-template-page-home .section_image {
    width: 100%;
    height: auto;
    margin-bottom: 60px; }

@media (max-width: 1000px) {
    body.page-template-page-home .section_image {
        margin-left: -20%;
        width: 140%;
        display: none; }
}

body.page-template-page-home #video_display {
    position: relative;
    text-align: center;
    overflow: hidden;
     }

@media (max-width: 1000px) {
    body.page-template-page-home #video_display { margin-top: 0px; }
}

@media (max-width: 670px) {
    body.page-template-page-home #video_display {
        margin-top: -10px; }
}

body.page-template-page-home #video_display #video_veil_playing,
body.page-template-page-home #video_display #video_veil {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20000px;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9; }

body.page-template-page-home #video_display #video_veil_playing { display: none; }

body.page-template-page-home #video_display #video_presentation {
    display: none; }

body.page-template-page-home #video_display #play_button_wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    opacity: 0;
    z-index: 10; }

body.page-template-page-home #video_display #play_button_wrapper h1, body.page-template-page-home #video_display #play_button_wrapper p, body.page-template-page-home #video_display #play_button_wrapper h2 {
    position: absolute;
    width: 100%;
    color: #fff;
    text-align: center;
    -moz-text-shadow: 0 0 5px #333;
    -webkit-text-shadow: 0 0 5px #333;
    text-shadow: 0 0 5px #333; }

body.page-template-page-home #video_display #play_button_wrapper h1 {
    top: -240px; }

@media (min-width: 1500px) {
    body.page-template-page-home #video_display #play_button_wrapper h1 {
        top: -260px; }
}

@media (max-width: 1000px) {
    body.page-template-page-home #video_display #play_button_wrapper h1 {
        top: -260px; }
}

@media (max-width: 670px) {
    body.page-template-page-home #video_display #play_button_wrapper h1 {
        top: -280px; }
}

@media (max-width: 470px) {
    body.page-template-page-home #video_display #play_button_wrapper h1 {
        /*top: -200px;*/ top: -260px; font-size: 45px !important; }
}

body.page-template-page-home #video_display #play_button_wrapper p {
    top: -170px;
    font-size: 15px;
    line-height: 20px;
    padding-left: 18%;
    padding-right: 18%; }

@media (min-width: 1500px) {
    body.page-template-page-home #video_display #play_button_wrapper p {
        top: -180px;
        padding-left: 30%;
        padding-right: 30%; }
}

@media (max-width: 1000px) {
    body.page-template-page-home #video_display #play_button_wrapper p {
        top: -180px;
        padding-left: 18%;
        padding-right: 18%; }
}

@media (max-width: 670px) {
    body.page-template-page-home #video_display #play_button_wrapper p {
        top: -208px;
        width: 90%;
        margin-left: 5%;
        padding: 0;
        font-size: 17px;
        line-height: 25px; }
}

@media (max-width: 470px) {
    body.page-template-page-home #video_display #play_button_wrapper p {
        /*top: -100px;*/ top: -200px;
        font-size: 15px; }

    body.page-template-page-home #video_display #play_button { margin-top: -40px; }

}

body.page-template-page-home #video_display #play_button_wrapper h2 {
    top: 180px; }

@media (max-width: 1000px) {
    body.page-template-page-home #video_display #play_button_wrapper h2 {
        top: 190px; }
}

@media (max-width: 670px) {
    body.page-template-page-home #video_display #play_button_wrapper h2 {
        top: 230px;
        font-size: 27px; }
}

@media (max-width: 470px) {
    body.page-template-page-home #video_display #play_button_wrapper h2 {
        /*top: 180px;*/ top: 48px;
        font-size: 15px; }

    body.page-template-page-home .the_form.desktop { top: 70px; }
}

body.page-template-page-home #video_display #play_button {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out; }

body.page-template-page-home #video_display #play_button:hover {
    cursor: pointer; }

body.page-template-page-home video#the_video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    /*background: url(polina.jpg) no-repeat;*/
    background-size: cover; }

body.page-template-page-home .fullscreen-bg {
    position: fixed;
    position: absolute;
    top: -0px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100; }

@media (max-width: 570px) {
    body.page-template-page-home .fullscreen-bg {
        top: -150px; }

    body.page-template-page-home .the_form.desktop form .btn-form { margin-top: 0; }

}

body.page-template-page-home video::-webkit-media-controls {
    display: none !important; }

body.page-template-page-home .the_form.desktop {
    display: block;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10px;
    padding: 8px;
    padding-top: 0px;
    padding-bottom: 50px;
    border-radius: 10px;
    text-align: center;
    opacity: 0;
    position: absolute;
    top: 200px; /*top: 110px;*/
    z-index: 9; }

@media (max-width: 1000px) {
    body.page-template-page-home .the_form.desktop {
        width: 100%;
        margin-left: 0%;
        margin-right: 0%;
        padding-bottom: 90px;
        display: none; }
}

body.page-template-page-home .the_form.desktop h3 {
    font-size: 14px;
    color: #fff; }

body.page-template-page-home .the_form.desktop ul {
    margin-top: 0 !important;
    padding: 0; }

body.page-template-page-home .the_form.desktop ul li {
    width: 25%;
    margin-bottom: 0px;
    padding-left: 5px !important;
    padding-right: 5px !important; }

@media (max-width: 1000px) {
    body.page-template-page-home .the_form.desktop ul li {
        width: 100%; }
}

@media (max-width: 700px) {
    body.page-template-page-home .the_form.desktop ul li {
        margin-bottom: 5px; }
}

body.page-template-page-home .the_form.desktop ul li label {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-align: left; }

body.page-template-page-home .the_form.desktop ul li input {
    height: 30px;
    font-size: 16px !important;
    border-radius: 4px;
    padding: 4px !important;
    border: 0 !important; }

@media (max-width: 700px) {
    body.page-template-page-home .the_form.desktop ul li input {
        /*height: 60px;*/
        height: 25px;
        font-size: 22px !important;
        padding: 12px !important; }
}

body.page-template-page-home .the_form.desktop form ul {
    margin: 0;
    padding: 0; }

body.page-template-page-home .the_form.desktop form .wpcf7-not-valid-tip {
    font-size: 10px !important;
    background-color: transparent !important; }

body.page-template-page-home .the_form.desktop form .wpcf7-response-output {
    background-color: transparent !important;
    border: 0 !important;
    color: #9ebd54 !important; }

body.page-template-page-home .the_form.desktop form .btn-form {
    margin: 0;
    margin-top: 10px;
    border-top: 0; }

body.page-template-page-home .the_form.desktop form .btn-form .wpcf7-submit {
    height: auto;
    margin-top: 10px;
    margin-bottom: 0 !important;
    max-width: 160px;
    min-width: auto;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 34px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #9ebd54;
    color: #fff !important;
    border-radius: 5px !important; }

body.page-template-page-home .the_form.desktop form .btn-form .wpcf7-submit:hover {
    background-color: #000 !important; }

body.page-template-page-home .the_form.desktop form .btn-form .ajax-loader {
    clear: both;
    display: none; }

body.page-template-page-home .the_form.mobile {
    display: none; }

@media (max-width: 1000px) {
    body.page-template-page-home .the_form.mobile {
        display: block;
        margin-bottom: 100px; }

    body.page-template-page-home .the_form.mobile .btn-form input[type="submit"] {
        width: 65%; }
}

body.page-template-page-home .the_form.mobile h3 {
    width: 100%;
    color: #fff;
    text-align: center;
    margin-top: 20px; }

@media (max-width: 1000px) {
    body.page-template-page-home .the_form.desktop {
        display: none; }
}

h3.black_background {
    width: 60%;
    margin-left: 20%;
    margin-top: -15px;
    margin-bottom: 30px !important;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6); }

@media (max-width: 700px) {
    h3.black_background {
        width: 90%;
        margin-left: 5%; }
}

.map_row {
    margin-left: 0;
    margin-bottom: 0 !important;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 10% !important;
    padding-right: 10% !important; }

.map_row:nth-child(even) .wpb_row {
    background: #d7d7d7; }

.map_row .vc_span6 {
    float: left;
    width: 30% !important;
    margin: 0 !important; }

.map_row .vc_span6:nth-child(even) {
    float: right; }

.map_row .vc_span6 .wpb_column {
    width: 50% !important;
    margin: 0; }

@media (max-width: 1000px) {
    .map_row .vc_span6 .wpb_wrapper {
        margin-bottom: 10px; }
}

.map_row .texts-maps h2 {
    margin-top: 20px !important; }

#header-space {
    /* height: 85px !important;*/
    z-index: 10000000000000 !important; }

#header-outer {
    z-index: 10000000000000 !important; }

.full-width-section.standard_section.area-logo {
    background-color: #fff !important;
    width: 100% !important; }

.full-width-section.standard_section.area-logo {
    /*  width: 120%!important;
      margin-left: -10%!important;
      margin-top: 20px!important;
      padding-left: 10%!important;
      padding-right: 10%!important;
      */ }

@media (max-width: 1000px) {
    #post-area .post-header .title {
        height: auto !important; }
}

#footer-outer {
    margin-top: -10px; }

.container-wrap {
    margin-top: -25px !important;
    padding-bottom: 0; }

@media (max-width: 1000px) {
    .container-wrap {
        margin-top: -90px !important; }
}

.full-width-section.standard_section.flotante-c {
    top: 81px !important; }

@media (max-width: 1000px) {
    .container.main-content {
        background-color: #fff !important; }
}

#new_contact_form {
    padding-left: 10%;
    padding-right: 10%; }

#new_contact_form h3 {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    color: #fff;
    font-size: 29px; }

#new_contact_form form.moonray-form-clearfix ul.form-zm {
    margin-top: 10px !important; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li {
    width: 100%;
    margin-bottom: 5px !important;
    padding-left: 5%;
    padding-right: 5%; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li label {
    font-size: 12px;
    margin-bottom: 0; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li input, #new_contact_form form.moonray-form-clearfix ul.form-zm li select, #new_contact_form form.moonray-form-clearfix ul.form-zm li textarea {
    border: 0 !important;
    height: 35px !important;
    border-radius: 5px !important;
    border: 0 !important;
    font-size: 12px !important;
    box-shadow: none !important; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li textarea {
    height: 90px !important; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li.servicio-interes .wpcf7-checkbox .wpcf7-list-item {
    margin-bottom: 0 !important; }

#new_contact_form form.moonray-form-clearfix ul.form-zm li.servicio-interes .wpcf7-checkbox .wpcf7-list-item input {
    height: 15px !important;
    margin-left: 25px !important;
    margin-bottom: 0 !important; }

#new_contact_form form.moonray-form-clearfix .btn-form {
    margin: 0 !important;
    border-top: 0 !important; }

#new_contact_form form.moonray-form-clearfix .btn-form .wpcf7-submit {
    height: auto;
    margin-top: 10px;
    margin-bottom: 0 !important;
    max-width: 160px;
    min-width: auto;
    padding: 5px 15px;
    font-size: 14px;
    line-height: 34px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff !important;
    border-radius: 5px !important;
    background-color: #000 !important; }

#new_contact_form form.moonray-form-clearfix .btn-form .wpcf7-submit:hover {
    background-color: #fff !important; }

#new_contact_form_copy {
    padding-left: 10%;
    padding-right: 10%;
    text-align: left !important; }

#new_contact_form_copy h4 {
    margin-top: 120px;
    font-size: 60px;
    width: 100%;
    text-align: left !important; }

#new_contact_form_copy p {
    width: 100%;
    text-align: left !important; }

#new_contact_form_copy p .telefono {
    width: auto !important; }

@media (max-width: 1000px) {
    #new_contact_form_copy p .telefono {
        padding-left: 60px; }
}

#new_contact_form_copy .texto-preform {
    border-bottom: 0 !important; }

@media (max-width: 1000px) {
    .moonray-form-clearfix.footer {
        width: 100% !important; }
}

ul.listado-footer li a {
    text-transform: capitalize !important; }

@media only screen and (max-width: 690px) {
    .row_with_icons { text-align: center; }
    .full-width-section .row_with_icons img { display: inline-block; }
}

#header-request-quote-form {
    width: 100%;
    padding: 16px 0 0;
    visibility: visible;
    box-sizing: border-box !important;
    z-index: 99;
    background-color: rgb(149, 179, 79);
    margin: 0 auto;
    position: relative;
}

#header-request-quote-form .wpcf7-submit {
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Open Sans';
    padding: 0!important;
    width: 140px;
    height: 65px;
    line-height: 65px;
    border-radius: 10px!important;
    margin-top: 0px;
    background-color: #333333 !important;
    -webkit-box-shadow: none !important;
    padding: 7px 11px;
    border: none;
    color: #fff;
    cursor: pointer;
}



/*
ALINED ADDITIONS - GARETH - 2017
*/
body.single.single-post .post-featured-img
{
max-width:100%;
}
body.single.single-post #single-meta,
body.single.single-post .meta-date.date,
body.single.single-post .blog_next_prev_buttons,
body.single.single-post .meta-author
{
display:none !important;
}


/* Shout additions 01-03-17 */

.main-content li
{
    font-size: 16px;
    color: #000;
    line-height: 2;
}
div#gform_widget-2.widget.gform_widget
{
color: #000 !important;
background: #fff;
line-height: 12px;
font-size: 12px;
}
